@charset "utf-8";
/* CSS Document */
/* table *****************/

.commontable{
border-collapse:collapse;
border-top:dotted 1px #CDCDCD;
/*border-left:solid 1px #CDCDCD;*/
}
.commontable th{
border-bottom:dotted 1px #CDCDCD;
/*border-right:solid 1px #CDCDCD;*/
font-weight:normal;
padding:5px;
background-color:#F6F6F6;
vertical-align:middle;
}

.commontable td{
border-bottom:dotted 1px #CDCDCD;
/*border-right:solid 1px #CDCDCD;*/
padding:5px;
background-color:#FFFFFF;
}
.commontable td pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
        width:330px;
}

* html .commontable td pre {
	word-break: break-all;
        width:330px;
}


.whitetable{
	border-collapse:collapse;
	border-top:dotted 1px #CDCDCD;
	border-left:dotted 1px #CDCDCD;
	margin:0;
}
.whitetable th{
	border-bottom:dotted 1px #CDCDCD;
	border-right:dotted 1px #CDCDCD;
	font-weight:normal;
	text-align:left;
	background-color :#FFFFFF;
	color :#11498B;
	margin:0;
}
.whitetable td{
	border-bottom:dotted 1px #CDCDCD;
	border-right:dotted 1px #CDCDCD;
	margin:0;
	background-color :#FFFFFF;

}

table.tbl01{
	border-collapse:collapse;
	border:2px solid #D6D6D6;
	width:95%;
	margin:0 auto;
}

table.tbl01 th{
	width:20%;
	background:#F0F0F0;
	border:1px solid #E5E5E5;
	padding:8px;
	font-weight:bold;
	text-align:left;
	white-space: nowrap;
	vertical-align:top;
}

table.tbl01 td{
	border:1px solid #E5E5E5;
	padding:8px;
}

table.tbl02{
	border-collapse:collapse;
	border:2px solid #D6D6D6;
	margin:0 auto;
}

table.tbl02 th{
	background:#F0F0F0;
	border:1px solid #E5E5E5;
	padding:8px;
	font-weight:bold;
	text-align:left;
	white-space: nowrap;
	vertical-align:top;
}

table.tbl02 td{
	border:1px solid #E5E5E5;
	padding:8px;
}



.mypage_table{
border-collapse:collapse;
background:url(../images/ln_699.gif) repeat-x left bottom !important;
/*border-left:solid 1px #CDCDCD;*/
}
.mypage_table th{
background:url(../images/ln_699.gif) repeat-x left bottom !important;
/*border-right:solid 1px #CDCDCD;*/
font-weight:bold;
padding:5px;
background-color:#EEEEEE;
vertical-align:middle;
}

.mypage_table td{
background:url(../images/ln_699.gif) repeat-x left bottom !important;
/*border-right:solid 1px #CDCDCD;*/
padding:5px;
background-color:#FFFFFF;
vertical-align:middle;
}

.mypage_movie_table{
border-collapse:collapse;
background:url(../images/ln_699.gif) repeat-x left bottom !important;
/*border-left:solid 1px #CDCDCD;*/
}
.mypage_movie_table th{
background:url(../images/ln_699.gif) repeat-x left bottom !important;
/*border-right:solid 1px #CDCDCD;*/
font-weight:bold;
padding:10px 5px 10px 2px;
vertical-align:top;
}

.mypage_movie_table td{
background:url(../images/ln_699.gif) repeat-x left bottom !important;
/*border-right:solid 1px #CDCDCD;*/
padding:10px 0 10px 5px;
background-color:#FFFFFF;
vertical-align:top;
}
.mypage_movie_table td.money{

vertical-align:middle;
}



table.tbl02 td pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
        width:520px;
}

* html table.tbl02 td pre {
	word-break: break-all;
        width:520px;
}


table.request_table{
	border-collapse:collapse;
	border:2px solid #D6D6D6;
	margin:0 auto;
        float:left;
}

table.request_table th{
	background:#F0F0F0;
	border:1px solid #E5E5E5;
	padding:8px;
	font-weight:bold;
	text-align:left;
	white-space: nowrap;
	vertical-align:top;
}

table.request_table td{
	border:1px solid #E5E5E5;
	padding:8px;
}


table.reporttb{
	border-collapse:collapse;
	border:2px solid #D6D6D6;
	margin:0 auto;
}

table.reporttb th{
	background:#ACE4FF;
	border:1px solid #E5E5E5;
	padding:8px;
	font-weight:bold;
	text-align:left;
	white-space: nowrap;
	vertical-align:top;
}

table.reporttb td{
	border:1px solid #E5E5E5;
	padding:8px;
}

table.reporttb td pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
        width:520px;
}

* html table.reporttb td pre {
	word-break: break-all;
        width:520px;
}

table.reporttb th.s_blue{
	background:#D9F2FF !important;

}